<h1>Introduction</h1>
<p>I have been working on an addon that will alarm you and notify you about premade groups that are of your interest. I know some people here are looking for the rare mounts in WoD and at times you can see groups like "poundfist is up" but it can be frustrating and boring to spam update premade groups. So that is why I made this addon. Now you can enter custom keywords such as "poundfist", "poundfist is up", "up" or "Blackhand" and as soon as a group is created with that name you will get notified!</p>

<h1>Features:</h1>
<ul>
    <li><b>It automatically refreshes your premade group list every 30 seconds (you may change this interval to what ever you like)</b>
    <li> Profiles, to quickly swap between keywords
    <li> Sorts all groups by date rather than ID
    <li> Minimap button with functions to open options, toggle enable/disable and load profiles
    <li> Once a group is found containing your keywords you will be notified in the following ways:
    <ul>
        <li> Everything is customizable for your preferences.
        <li> A raid warning sound will be played!
        <li> You will automatically whisper yourself about the name of the group and what keyword was found!
        <li> You will automatically whisper all your <b>chosen</b> friends about that a group that you are looking for has been found. It will also let them know about which keyword was found and the name of the group to notify them as well!
        <li><b>You will automatically apply / sign up to the group or even groups if there are several!</b>
        <li> A movable text indicating a group has been found and informing you which one</li>
        <li> Your WoW-icon on the taskbar flashes</li>
    </ul>
    <li> PS. It will only notify you once per group that is found to avoid spam.
</ul>

<h1>Slash commands</h1>
<ul>
    <li> '/pgf' - Opens the options
    <li> '/premadegroupfinder' - Opens the options
    <li> '/premadefinder' - Opens the options
    <li> '/pgf enable' - Enables the addon
    <li> '/pgf disable' - Disables the addon
    <li> '/pgf add/remove "keyword" - Adds or removes "keyword"
</ul>

<h1> Minimap functions </h1>
<ul>
    <li>Left click - Opens the options</li>
    <li>Right click - Enables/disables the addon</li>
    <li>Shift click - Opens your current profiles</li>
</ul>

<h1>Usage</h1>
<ul>
    <li> Set up the addon with /pgf
    <li> Open WoW's Premade Groups
    <li> Select a category that suits your keywords the best
    <li> ????? Sit back and relax
    <li> PROFIT!
</ul>

<h1>Known bugs:</b>
<ul>
</ul>

<h1>Upcoming features</h1>
<ul>
    <li> Visual upgrade
    <li> Blacklist
    <li> Optimized search function
    <li> Continued language support
    <li> Search in multiple categories
    <li> Option for advanced popup
    <li> Something really cool!
</ul>

<h1>Special thanks to:</h1>
<ul>
      <li><b>hadEsFTW for designing the icon for the minimap button!
      <li><b>All you awesome users, really appreciate your feedback and ideas <3
</ul>
<b>Contact me in-game: Ant <Endless> on Kazzak </b>